rust-lsd

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

rust-packaging
10-6.fc32
13-1.fc32
1
python3-rust2rpm
10-6.fc32
13-1.fc32
2
cargo
1.37.0-1.fc32
1.41.0-1.fc32
2
rust-srpm-macros
10-2.fc31
13-1.fc32
2
rust
1.37.0-1.fc32
1.41.0-1.fc32
2
gawk
5.0.1-5.fc32
5.0.1-6.fc32
2
python3-setuptools
41.2.0-1.fc32
41.6.0-1.fc32
3
mpfr
3.1.6-5.fc31
4.0.2-2.fc32
3
libstdc++
9.2.1-1.fc32
10.0.1-0.7.fc32
3
python3-requests
2.22.0-5.fc32
2.22.0-7.fc32
3
zlib
1.2.11-19.fc32
1.2.11-20.fc32
3
libssh2
1.9.0-2.fc31
1.9.0-3.fc32
3
gmp
1:6.1.2-10.fc31
1:6.1.2-12.fc32
3
rust-std-static
1.37.0-1.fc32
1.41.0-1.fc32
3
glibc
2.30.9000-6.fc32
2.30.9000-33.fc32
3
gcc
9.2.1-1.fc32
10.0.1-0.7.fc32
3
python3
3.8.0~b4-1.fc32
3.8.1-2.fc32
3
llvm-libs
8.0.0-8.fc31
9.0.1-4.fc32
3
libgcc
9.2.1-1.fc32
10.0.1-0.7.fc32
3
filesystem
3.12-2.fc31
3.14-1.fc32
3
python3-tqdm
4.35.0-1.fc32
4.37.0-1.fc32
3
openssl-libs
1:1.1.1c-6.fc32
1:1.1.1d-5.fc32
3
python3-jinja2
2.10.1-4.fc32
2.10.3-2.fc32
3
libcurl
7.65.3-4.fc32
7.68.0-1.fc32
3
libidn2
2.2.0-2.fc31
2.3.0-1.fc32
4
libedit
3.1-28.20190324cv...
3.1-31.20191231cv...
4
libbrotli
1.0.7-9.fc32
4
crypto-policies
20190816-2.gitbb9bf99....
20191128-4.gitcd267a5....
4
python3-libs
3.8.0~b4-1.fc32
3.8.1-2.fc32
4
ncurses-libs
6.1-12.20190803.fc31
6.1-14.20191109.fc32
4
bash
5.0.7-3.fc31
5.0.11-1.fc32
4
ca-certificates
2019.2.32-3.fc31
2020.2.40-3.fc32
4
libnghttp2
1.39.2-1.fc32
1.40.0-1.fc32
4
setup
2.13.3-2.fc31
2.13.6-1.fc32
4
python3-babel
2.7.0-4.fc32
2.8.0-1.fc32
4
glibc-common
2.30.9000-6.fc32
2.30.9000-33.fc32
4
python3-markupsafe
1.1.1-3.fc32
1.1.1-4.fc32
4
libmpc
1.1.0-4.fc31
1.1.0-7.fc32
4
python3-urllib3
1.25.3-6.fc32
1.25.7-2.fc32
4
glibc-minimal-langpack
2.30.9000-6.fc32
2.30.9000-33.fc32
4
libssh
0.9.0-6.fc31
0.9.3-1.fc32
4
libgomp
9.2.1-1.fc32
10.0.1-0.7.fc32
4
binutils
2.32-24.fc31
2.34-1.fc32
4
krb5-libs
1.17-43.fc32
1.18-0.beta2.1.fc32
4
python3-chardet
3.0.4-12.fc32
3.0.4-14.fc32
4
libpsl
0.21.0-2.fc31
0.21.0-4.fc32
4
python3-idna
2.8-3.fc32
2.8-5.fc32
4
glibc-devel
2.30.9000-6.fc32
2.30.9000-33.fc32
4
cpp
9.2.1-1.fc32
10.0.1-0.7.fc32
4
libcom_err
1.45.3-1.fc31
1.45.5-3.fc32
4
libssh-config
0.9.0-6.fc31
0.9.3-1.fc32
B
libmount
2.34-4.fc32
2.35-1.fc32
B
libxcrypt
4.4.9-1.fc32
4.4.12-1.fc32
B
ncurses-base
6.1-12.20190803.fc31
6.1-14.20191109.fc32
B
curl
7.65.3-4.fc32
7.68.0-1.fc32
B
rust-strsim-devel
0.9.2-4.fc31
elfutils
0.177-1.fc32
0.178-8.fc32
B
rust-atty+default-devel
0.2.11-7.fc31
python3-pysocks
1.7.0-4.fc32
1.7.1-3.fc32
B
rust-ansi_term0.11-devel
0.11.0-2.fc31
file-libs
5.37-4.fc32
5.38-1.fc32
B
python-srpm-macros
3-48.fc32
3-51.fc32
B
rust-ppv-lite86-devel
0.2.5-1.fc31
glibc-headers
2.30.9000-6.fc32
2.30.9000-33.fc32
B
rust-textwrap+default-devel
0.11.0-4.fc31
rust-cfg-if-devel
0.1.9-4.fc31
rust-ppv-lite86+simd-devel
0.2.5-1.fc31
rust-rand_core+default-devel
0.5.1-1.fc32
rust-textwrap+term_size-devel
0.11.0-4.fc31
rust-wild-devel
2.0.1-6.fc31
util-linux
2.34-4.fc32
2.35-1.fc32
B
rust-c2-chacha-devel
0.2.2-1.fc31
libblkid
2.34-4.fc32
2.35-1.fc32
B
rust-remove_dir_all-devel
0.5.2-2.fc31
expat
2.2.7-2.fc31
2.2.8-1.fc32
B
rust-lazy_static+default-devel
1.4.0-1.fc32
rust-version_check+default-devel
0.1.5-7.fc31
rust-textwrap-devel
0.11.0-4.fc31
elfutils-libs
0.177-1.fc32
0.178-8.fc32
B
rust-rand_chacha+simd-devel
0.2.1-1.fc31
rust-getrandom+std-devel
0.1.11-1.fc32
ghc-srpm-macros
1.4.2-10.fc31
1.5.0-1.fc32
B
libuuid
2.34-4.fc32
2.35-1.fc32
B
python-setuptools-wheel
41.2.0-1.fc32
41.6.0-1.fc32
B
rust-chrono-humanize-devel
0.0.11-4.fc31
rpm-libs
4.15.0-0.rc1.1.fc32
4.15.1-2.fc32
B
rust-cfg-if+default-devel
0.1.9-4.fc31
rust-ppv-lite86+std-devel
0.2.5-1.fc31
fedora-release
32-0.1
32-0.4
B
unzip
6.0-44.fc31
6.0-46.fc32
B
rust-term_size-devel
0.3.1-10.fc31
rust-term_size+default-devel
0.3.1-10.fc31
qt5-srpm-macros
5.12.4-2.fc31
5.13.2-1.fc32
B
libfdisk
2.34-4.fc32
2.35-1.fc32
B
libzstd
1.4.2-1.fc31
1.4.4-1.fc32
B
rust-terminal_size+default-devel
0.1.8-4.fc31
elfutils-libelf
0.177-1.fc32
0.178-8.fc32
B
libsepol
2.9-2.fc31
3.0-1.fc32
B
python-pip-wheel
19.1.1-8.fc32
19.3.1-1.fc32
B
ocaml-srpm-macros
5-6.fc31
6-1.fc32
B
info
6.6-2.fc31
6.7-4.fc32
B
rust-term_grid+default-devel
0.1.7-7.fc31
rust-remove_dir_all+default-devel
0.5.2-2.fc31
pam
1.3.1-18.fc31
1.3.1-21.fc32
B
fedora-release-common
32-0.1
32-0.4
B
rust-term_grid-devel
0.1.7-7.fc31
libtasn1
4.14-2.fc31
4.16.0-1.fc32
B
rust-bitflags-devel
1.1.0-4.fc31
python3-semantic_version
2.6.0-12.fc32
zstd
1.4.2-1.fc31
1.4.4-1.fc32
B
audit-libs
3.0-0.13.20190507...
3.0-0.18.20191104...
B
nim-srpm-macros
2-2.fc31
3-1.fc32
B
rpm-build-libs
4.15.0-0.rc1.1.fc32
4.15.1-2.fc32
B
rust-lazy_static-devel
1.4.0-1.fc32
rust-c2-chacha+simd-devel
0.2.2-1.fc31
binutils-gold
2.32-24.fc31
2.34-1.fc32
B
rust-users+cache-devel
0.9.1-4.fc31
python3-six
1.12.0-6.fc32
1.14.0-1.fc32
B
rust-rand_chacha-devel
0.2.1-1.fc31
rust-clap+default-devel
2.33.0-5.fc31
elfutils-default-yama-scope
0.177-1.fc32
0.178-8.fc32
B
brotli
1.0.7-7.fc32
rust-users+mock-devel
0.9.1-4.fc31
rust-rand+getrandom-devel
0.7.0-1.fc31
libpwquality
1.4.0-15.fc32
1.4.2-1.fc32
B
rust-chrono-devel
0.4.8-1.fc32
p11-kit-trust
0.23.16.1-2.fc31
0.23.20-1.fc32
B
dwz
0.12-11.fc31
0.13-1.fc32
B
file
5.37-4.fc32
5.38-1.fc32
B
rpm-build
4.15.0-0.rc1.1.fc32
4.15.1-2.fc32
B
rust-strsim+default-devel
0.9.2-4.fc31
pcre2
10.33-13.fc32
10.34-5.fc32
B
rust-terminal_size-devel
0.1.8-4.fc31
rust-chrono-humanize+default-devel
0.0.11-4.fc31
rust-clap+suggestions-devel
2.33.0-5.fc31
rust-getrandom+default-devel
0.1.11-1.fc32
rust-chrono+clock-devel
0.4.8-1.fc32
rust-autocfg+default-devel
0.1.6-1.fc32
rust-chrono+default-devel
0.4.8-1.fc32
rust-rand_chacha+std-devel
0.2.1-1.fc31
python3-pytz
2019.2-2.fc32
2019.3-1.fc32
B
rust-ansi_term0.11+default-devel
0.11.0-2.fc31
which
2.21-15.fc31
2.21-16.fc32
B
rust-rand_core+alloc-devel
0.5.1-1.fc32
rust-c2-chacha+std-devel
0.2.2-1.fc31
rust-rand+alloc-devel
0.7.0-1.fc31
rust-rand_core+std-devel
0.5.1-1.fc32
ncurses
6.1-12.20190803.fc31
6.1-14.20191109.fc32
B
rust-vec_map+default-devel
0.8.1-9.fc31
tzdata
2019b-2.fc31
2019c-2.fc32
B
rust-clap+wrap_help-devel
2.33.0-5.fc31
libselinux
2.9-6.fc32
3.0-2.fc32
B
rust-rand+std-devel
0.7.0-1.fc31
rust-num-traits-devel
0.2.8-4.fc31
rust-libc+default-devel
0.2.62-1.fc32
rust-unicode-width-devel
0.1.6-1.fc32
rust-version_check-devel
0.1.5-7.fc31
coreutils
8.31-4.fc31
8.31-8.fc32
B
rust-rand_chacha+default-devel
0.2.1-1.fc31
rust-clap-devel
2.33.0-5.fc31
gdbm-libs
1:1.18-5.fc31
1:1.18.1-1.fc32
B
rust-atty-devel
0.2.11-7.fc31
rust-getrandom-devel
0.1.11-1.fc32
libsmartcols
2.34-4.fc32
2.35-1.fc32
B
rust-tempfile+default-devel
3.1.0-2.fc31
rust-libc+std-devel
0.2.62-1.fc32
rust-time+default-devel
0.1.42-7.fc31
rust-num-integer-devel
0.1.41-4.fc31
rust-rand+default-devel
0.7.0-1.fc31
rust-users+default-devel
0.9.1-4.fc31
shadow-utils
2:4.6-16.fc32
2:4.8-2.fc32
B
libtirpc
1.1.4-2.rc3.fc32
1.2.5-0.fc32
B
rust-vec_map-devel
0.8.1-9.fc31
rust-clap+color-devel
2.33.0-5.fc31
libsemanage
2.9-4.fc32
3.0-2.fc32
B
cpio
2.12-12.fc31
2.13-3.fc32
B
p11-kit
0.23.16.1-2.fc31
0.23.20-1.fc32
B
systemd-libs
243-1.fc32
244.1-2.fc32
B
rust-lscolors+default-devel
0.5.0-4.fc31
rust-lscolors-devel
0.5.0-4.fc31
rust-autocfg-devel
0.1.6-1.fc32
rust-unicode-width+default-devel
0.1.6-1.fc32
libtool-ltdl
2.4.6-31.fc31
2.4.6-32.fc32
B
rust-rand-devel
0.7.0-1.fc31
make
1:4.2.1-14.fc31
1:4.2.1-15.fc32
B
libatomic_ops
7.6.10-2.fc31
rust-users-devel
0.9.1-4.fc31
coreutils-common
8.31-4.fc31
8.31-8.fc32
B
libarchive
3.3.3-8.fc31
3.4.0-1.fc32
B
rpm
4.15.0-0.rc1.1.fc32
4.15.1-2.fc32
B
sqlite-libs
3.29.0-2.fc31
3.30.1-3.fc32
B
gdb-minimal
8.3.50.20190824-26.fc32
9.0.50.20191119-2.fc32
B
libxcrypt-devel
4.4.9-1.fc32
4.4.12-1.fc32
B
rust-time-devel
0.1.42-7.fc31
libcap-ng
0.7.9-9.fc32
0.7.10-1.fc32
B
rust-rand_core-devel
0.5.1-1.fc32
gc
7.6.4-6.fc31
8.0.4-2.fc32
B
rust-bitflags+default-devel
1.1.0-4.fc31
redhat-rpm-config
141-2.fc32
149-1.fc32
B
libxml2
2.9.9-5.fc32
2.9.10-2.fc32
B
rust-wild+default-devel
2.0.1-6.fc31
rust-tempfile-devel
3.1.0-2.fc31
rust-libc-devel
0.2.62-1.fc32
annobin
8.79-2.fc32
9.05-1.fc32
B
rust-ppv-lite86+default-devel
0.2.5-1.fc31
kernel-headers
5.3.0-0.rc7.git0.1....
5.5.0-1.fc32
B
fpc-srpm-macros
1.2-2.fc31
1.3-1.fc32
B
2020-01-15 19:36:02
Package resolution failed
  • No package found for: (crate(version_check/default) >= 0.1.3 with crate(version_check/default) < 0.2.0)
  • No package found for: (crate(lscolors/default) >= 0.5.0 with crate(lscolors/default) < 0.6.0)
2020-01-15 18:54:04
Package resolution failed
  • Problem: package rust-chrono-humanize-devel-0.0.11-4.fc31.noarch requires (crate(chrono/default) >= 0.4.0 with crate(chrono/default) < 0.5.0), but none of the providers can be installed
    - package rust-chrono+default-devel-0.4.10-1.fc32.noarch requires crate(chrono) = 0.4.10, but none of the providers can be installed
    - package rust-chrono-humanize+default-devel-0.0.11-4.fc31.noarch requires crate(chrono-humanize) = 0.0.11, but none of the providers can be installed
    - package rust-chrono-devel-0.4.10-1.fc32.noarch requires (crate(num-integer) >= 0.1.36 with crate(num-integer) < 0.2.0), but none of the providers can be installed
    - conflicting requests
    - nothing provides (crate(autocfg/default) >= 0.1.3 with crate(autocfg/default) < 0.2.0) needed by rust-num-integer-devel-0.1.41-4.fc31.noarch
  • No package found for: (crate(version_check/default) >= 0.1.3 with crate(version_check/default) < 0.2.0)
  • No package found for: (crate(lscolors/default) >= 0.5.0 with crate(lscolors/default) < 0.6.0)
2020-01-15 18:39:47
Package resolution failed
  • No package found for: (crate(version_check/default) >= 0.1.3 with crate(version_check/default) < 0.2.0)
  • Problem: package rust-chrono-humanize-devel-0.0.11-4.fc31.noarch requires (crate(chrono/default) >= 0.4.0 with crate(chrono/default) < 0.5.0), but none of the providers can be installed
    - package rust-chrono+default-devel-0.4.10-1.fc32.noarch requires crate(chrono) = 0.4.10, but none of the providers can be installed
    - package rust-chrono-humanize+default-devel-0.0.11-4.fc31.noarch requires crate(chrono-humanize) = 0.0.11, but none of the providers can be installed
    - package rust-chrono-devel-0.4.10-1.fc32.noarch requires (crate(num-traits) >= 0.2.0 with crate(num-traits) < 0.3.0), but none of the providers can be installed
    - conflicting requests
    - nothing provides (crate(autocfg/default) >= 0.1.3 with crate(autocfg/default) < 0.2.0) needed by rust-num-traits-devel-0.2.10-1.fc32.noarch
  • No package found for: (crate(lscolors/default) >= 0.5.0 with crate(lscolors/default) < 0.6.0)
2019-12-20 17:51:09
Package resolution failed
  • No package found for: (crate(version_check/default) >= 0.1.3 with crate(version_check/default) < 0.2.0)
  • No package found for: (crate(lscolors/default) >= 0.5.0 with crate(lscolors/default) < 0.6.0)
2019-12-20 17:24:26
Package resolution failed
  • Problem: conflicting requests
    - nothing provides rust-srpm-macros = 12 needed by rust-packaging-12-2.fc32.x86_64
  • No package found for: (crate(version_check/default) >= 0.1.3 with crate(version_check/default) < 0.2.0)
  • No package found for: (crate(lscolors/default) >= 0.5.0 with crate(lscolors/default) < 0.6.0)
2019-12-04 09:40:50
Package resolution failed
  • No package found for: (crate(lscolors/default) >= 0.5.0 with crate(lscolors/default) < 0.6.0)
  • No package found for: (crate(version_check/default) >= 0.1.3 with crate(version_check/default) < 0.2.0)
2019-12-04 08:32:22
Package resolution failed
  • No package found for: (crate(lscolors/default) >= 0.5.0 with crate(lscolors/default) < 0.6.0)
  • No package found for: (crate(version_check/default) >= 0.1.3 with crate(version_check/default) < 0.2.0)
  • Problem: conflicting requests
    - nothing provides rust-srpm-macros = 10 needed by rust-packaging-10-6.fc32.x86_64
Previous history